## era 0.3.1

=== DESCRIPTION ===
Package: era
Type: Package
Title: Years with an Era
Version: 0.3.1
Authors@R: person("Joe", "Roe", email = "joe@joeroe.io",
  role = c("aut", "cre"), comment = c(ORCID = "0000-0002-1011-1244"))
Description: Provides a consistent vector representation of years with an 
    associated calendar era or time scale. It includes built-in definitions of 
    many contemporary and historic calendars; time scales commonly used in
    archaeology, astronomy, geology, and other palaeosciences (e.g. Before 
    Present, SI-prefixed 'annus'); and support for arbitrary user-defined eras. 
    Functions for converting between eras and for type-stable arithmetic with 
    years are also provided.
Language: en-GB
License: MIT + file LICENSE
URL: https://era.joeroe.io, https://github.com/joeroe/era
BugReports: https://github.com/joeroe/era/issues
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
Depends: R (>= 2.10)
Imports: vctrs (>= 0.3.0), methods, rlang, magrittr, pillar
Suggests: tibble, testthat, covr, knitr, rmarkdown, dplyr, spelling,
        purrr, tidyr
VignetteBuilder: knitr
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2021-01-27 07:00:26 UTC; joeroe
Author: Joe Roe [aut, cre] (<https://orcid.org/0000-0002-1011-1244>)
Maintainer: Joe Roe <joe@joeroe.io>
Repository: CRAN
Date/Publication: 2021-01-29 09:00:02 UTC

## era 0.4.0

=== DESCRIPTION ===
Package: era
Type: Package
Title: Year-Based Time Scales
Version: 0.4.0
Authors@R: person("Joe", "Roe", email = "joe@joeroe.io",
  role = c("aut", "cre"), comment = c(ORCID = "0000-0002-1011-1244"))
Description: Provides a consistent representation of year-based time scales as a
    numeric vector with an associated 'era'. There are built-in era definitions
    for many year numbering systems used in contemporary and historic calendars 
    (e.g. Common Era, Islamic 'Hijri' years); year-based time scales used in 
    archaeology, astronomy, geology, and other palaeosciences (e.g. 
    Before Present, SI-prefixed 'annus'); and support for arbitrary user-defined
    eras. Years can converted from any one era to another using a generalised 
    transformation function. Methods are also provided for robust casting and 
    coercion between years and other numeric types, type-stable arithmetic with 
    years, and pretty-printing in tables.
Language: en-GB
License: MIT + file LICENSE
URL: https://era.joeroe.io, https://github.com/joeroe/era
BugReports: https://github.com/joeroe/era/issues
Encoding: UTF-8
RoxygenNote: 7.1.2
Depends: R (>= 2.10)
Imports: vctrs (>= 0.3.0), methods, rlang, pillar
Suggests: tibble, testthat, covr, knitr, rmarkdown, dplyr, spelling,
        purrr, tidyr, lubridate
VignetteBuilder: knitr
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2022-03-09 14:54:35 UTC; joeroe
Author: Joe Roe [aut, cre] (<https://orcid.org/0000-0002-1011-1244>)
Maintainer: Joe Roe <joe@joeroe.io>
Repository: CRAN
Date/Publication: 2022-03-09 15:30:02 UTC

## era 0.4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: era
 Type: Package
 Title: Year-Based Time Scales
-Version: 0.4.0
+Version: 0.4.1
 Authors@R: person("Joe", "Roe", email = "joe@joeroe.io",
   role = c("aut", "cre"), comment = c(ORCID = "0000-0002-1011-1244"))
 Description: Provides a consistent representation of year-based time scales as a
@@ -19,7 +19,7 @@
 URL: https://era.joeroe.io, https://github.com/joeroe/era
 BugReports: https://github.com/joeroe/era/issues
 Encoding: UTF-8
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.2
 Depends: R (>= 2.10)
 Imports: vctrs (>= 0.3.0), methods, rlang, pillar
 Suggests: tibble, testthat, covr, knitr, rmarkdown, dplyr, spelling,
@@ -27,8 +27,8 @@
 VignetteBuilder: knitr
 Config/testthat/edition: 3
 NeedsCompilation: no
-Packaged: 2022-03-09 14:54:35 UTC; joeroe
+Packaged: 2022-11-16 15:42:21 UTC; joeroe
 Author: Joe Roe [aut, cre] (<https://orcid.org/0000-0002-1011-1244>)
 Maintainer: Joe Roe <joe@joeroe.io>
 Repository: CRAN
-Date/Publication: 2022-03-09 15:30:02 UTC
+Date/Publication: 2022-11-17 13:10:04 UTC

## era 0.5.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: era
 Type: Package
 Title: Year-Based Time Scales
-Version: 0.4.1
+Version: 0.5.0
 Authors@R: person("Joe", "Roe", email = "joe@joeroe.io",
   role = c("aut", "cre"), comment = c(ORCID = "0000-0002-1011-1244"))
 Description: Provides a consistent representation of year-based time scales as a
@@ -19,7 +19,7 @@
 URL: https://era.joeroe.io, https://github.com/joeroe/era
 BugReports: https://github.com/joeroe/era/issues
 Encoding: UTF-8
-RoxygenNote: 7.2.2
+RoxygenNote: 7.3.2
 Depends: R (>= 2.10)
 Imports: vctrs (>= 0.3.0), methods, rlang, pillar
 Suggests: tibble, testthat, covr, knitr, rmarkdown, dplyr, spelling,
@@ -27,8 +27,8 @@
 VignetteBuilder: knitr
 Config/testthat/edition: 3
 NeedsCompilation: no
-Packaged: 2022-11-16 15:42:21 UTC; joeroe
+Packaged: 2024-11-20 12:12:45 UTC; joeroe
 Author: Joe Roe [aut, cre] (<https://orcid.org/0000-0002-1011-1244>)
 Maintainer: Joe Roe <joe@joeroe.io>
 Repository: CRAN
-Date/Publication: 2022-11-17 13:10:04 UTC
+Date/Publication: 2024-11-20 12:40:05 UTC

## era 2.4.0-35

=== Makefile ===
################################
# Makefile pour era
################################

SOURCE=era
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
era (2.4.0-35) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c29ce1a] Les exceptions de destination sont générées en source
    (Fixes: #8091, 15)
  * [39ad145] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [3c23582] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-34'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 29 Apr 2014 10:57:58 +0200

era (2.4.0-34) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [fb87064] Revert "Era dépend de xtables-addons-dkms"

  [ EOLE Build Daemon ]
  * [95e08b6] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-33'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 25 Apr 2014 14:22:45 +0200

era (2.4.0-33) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [dbc2433] * interface/editeur.glade : suppression d'un warning * ihm/directive.py et ihm/ipsets.py : conserver les exceptions en court de modification dans l'objet DirectiveIpsets et ne plus utiliser self.edited_dir
  * [29b7e35] Merge branch '2.3'
  * [aeb7eea] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [fc1368f] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-32'

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 14 Apr 2014 11:51:23 +0200

era (2.4.0-32) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [306f61a] la syntaxe ipset est différente par rapport à 2.3, le nom de domaine sont maintenant entre coché (fixes #7949 @1h)
  * [48f6da9] le port imap4-ssl passe de 585 à 993 (fixes #7940)
  * [c80fc35] ne pas sauvegarder la liste des exceptions avant que la directive existe (fixes #7903)
  * [2bc6742] Merge branch '2.3'
  * [f02060b] ajout des règles radius sur les zones admin/pedago (fixes #7729)
  * [2c69da2] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [68c59a1] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-31'

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 11 Apr 2014 17:31:52 +0200

era (2.4.0-31) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [d0896ee] exceptions sur une directive, ref #7901

  [ Garette Emmanuel ]
  * [919c76f] Merge branch '2.3'
  * [0892d64] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ecd742f] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-30'

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 11 Apr 2014 13:57:02 +0200

era (2.4.0-30) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [fdedaeb] * tests/test_islogged.py : suppression d'un test lié à NuFW
  * [094345d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [9903844] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-29'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 04 Apr 2014 15:47:59 +0200

era (2.4.0-29) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [11dbfa1] era/bastion.sh : suppression script obsolète
  * [347d2f8] Merge branch 'master' into dist/ubuntu/precise/master

  [ Garette Emmanuel ]
  * [789697d] restrict_ping_request caché si era (ref #7789)
  * [13bc821] remplacement de interface_gw par nom_zone_eth0 (fixes #7791)
  * [ca32c99] ajouter les règles d'ouverture de 7000 pour gen_config (fixes #7764 @45m)

  [ EOLE Build Daemon ]
  * [2f0a728] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-28'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 04 Apr 2014 15:06:29 +0200

era (2.4.0-28) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [916aaf9] Era dépend de xtables-addons-dkms

  [ EOLE Build Daemon ]
  * [95d2296] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-27'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 25 Mar 2014 17:08:29 +0100

era (2.4.0-27) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [69c384e] ssh_ethX and admin_ethX may be disabled (Fixes: #7705, 20)
  * [52a68f7] Activation forcée du firewall sur les modules embarquant Era
    (Fixes: #7590, 30)
  * [4a3cf88] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [81c2c07] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-26'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 19 Mar 2014 16:54:49 +0100

era (2.4.0-26) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [2582939] force l'activation du firewall si installation de era (fixes #7589)

  [ Joël Cuissinat ]
  * [a98797c] ajout du proxy bypass sur les interfaces
  * [974000f] Revert "ajout du proxy bypass sur les interfaces"
  * [456e4eb] Gestion proxy_bypass_eth2 dans 3zones.xml
  * [5092eeb] Implémentation era_proxy_bypass_eth[1:4] sur 2.4

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 14 Mar 2014 12:20:40 +0100

era (2.4.0-25) eole-2.4-unstable; urgency=low

  * [b72da6b] Utilisation du type "hostname_strict"

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 06 Mar 2014 17:42:58 +0100

era (2.4.0-24) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [cc5bc1e] erreur dans les priorites de directives modeles 5 zones (ref #6474)
  * [958e8fb] directive en doublon dans 5-zones-scribe-nginx (fixe #6474)
  * [84125aa] ajout des commentaires, fixes #6478
  * [8009064] widget de supression d'une exception, fixes #6606, fixes #5122
  * [c93329d] unites fausses dans la widget de QOS, fixes #6632
  * [0fb4c08] options ligne de commande mal gérée, fixes #6747
  * [ff43033] error dialog au lien de display message, fixes #6883

  [ Fabrice ]

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Thu, 13 Feb 2014 08:33:00 +0100

era (2.4.0-23) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [bbb33a7] supression du bouton d'exportation, fixes #7193

  [ Daniel Dehennin ]

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 30 Jan 2014 15:35:35 +0100

era (2.4.0-22) eole-2.4-unstable; urgency=low

  * [1ca1056] desactivation du lancement de eole firewall, fixes #7156

 -- gwen <gremond@cadoles.com>  Tue, 21 Jan 2014 11:22:50 +0100



=== debian/control ===
Source: era
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9),
               python-all-dev
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/era
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/era/repository

Package: era
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, ipset
Conflicts: eole-firewall
Replaces: eole-firewall
Description: Editeur de règles pour amon (Era)
 Era est un outil GTK permettant de gérer les règles de firewall
 pour les modules Eole.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: era-tests
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         era, python-py
Description: Tests unitaires pour le backend Era
 Era est un outil GTK permettant de gerer les règles de firewall
 pour les modules Eole.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: era-doc
Architecture: all
Depends: ${misc:Depends},
Description: Documentation Era
 Era est un outil GTK permettant de gérer les règles de firewall
 pour les modules Eole.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-era
Architecture: all
Depends: ${misc:Depends}, era
Description: Configuration EOLE pour Era
 Era est un outil GTK permettant de gérer les règles de firewall
 pour les modules Eole.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## era 2.4.0-41

=== debian/changelog ===
era (2.4.0-41) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [20438a0] Correction de la détection du fichier horaires.txt
  * [c473dbc] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [75cec13] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-40'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 17 Jul 2014 17:43:20 +0200

era (2.4.0-40) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [3a993a1] plus de prise en compte des horaires, msg de warning, fixes #8595
  * [e517b17] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/era

  [ Garette Emmanuel ]
  * [13a5404] faire apparaitre un vrai message d'erreur si erreur à la récupération du modèle (ref #8555)
  * [d5eb948] Merge branch '2.3'

  [ Joël Cuissinat ]
  * [05a26b8] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [a144e6c] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-39'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 17 Jul 2014 17:02:27 +0200

era (2.4.0-39) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [aee8b11] plus de prise en compte des horaires, msg de warning, ref #8595
  * [9b919bf] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e586789] gwen: Update package since 'debian/eole/2.4/2.4.0-38'

 -- gwen <gremond@cadoles.com>  Thu, 17 Jul 2014 12:00:55 +0200

era (2.4.0-38) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [87e96b1] directive AdminDepuisEthX en optionnelle, fixes #8603
  * [e782c49] plus de prise en compte des horaires provenant de l'ead, fixes #8595
  * [27667a9] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [0b39451] gwen: Update package since 'debian/eole/2.4/2.4.0-37'

 -- gwen <gremond@cadoles.com>  Thu, 17 Jul 2014 11:26:08 +0200

era (2.4.0-37) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [739a07e] ajout d'une dépendance pour les icones, fixes #8106
  * [8bc71a1] ajout d'une regle de log pour la directive de type Forward
  * [00ef146] Merge branch '2.3'
  * [608969e] Merge branch 'master' into dist/ubuntu/precise/master

  [ Bruno Boiget ]
  * [ffe4082] Correction de l'authentification Zéphir si '?' dans mot de passe
  * [6c8ed0f] Merge branch '2.3'

  [ EOLE Build Daemon ]
  * [b13df35] gwen: Update package since 'debian/eole/2.4/2.4.0-36'

 -- gwen <gremond@cadoles.com>  Fri, 11 Jul 2014 10:09:26 +0200

era (2.4.0-36) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [3e5ffaf] cas service=tous pris en compte, fixes #7814
  * [5def3b3] redirect en cas de log de la directive, fixes #8142
  * [251bfe9] Merge branch '2.3'
  * [11a647f] icmp dans le cadre du DNAT, fixes #7102
  * [49b4242] Merge branch '2.3'
  * [778a118] add test

  [ Joël Cuissinat ]
  * [d0ee78d] "active_tags" n'a pas à être fourni par le paquet

  [ Garette Emmanuel ]
  * [06db186] affiche un message d'erreur en cas de problème dans poste_interdits.py (ref #8478)
  * [0559d8a] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [cd0a569] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-35'

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 26 Jun 2014 17:12:20 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: era
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, ipset
+Depends: ${misc:Depends}, ${python:Depends}, ipset, hicolor-icon-theme
 Conflicts: eole-firewall
 Replaces: eole-firewall
 Description: Editeur de règles pour amon (Era)

## era 2.4.1-48

=== debian/changelog ===
era (2.4.1-48) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e06916b] Correction orthographique sur traduction

  [ Daniel Dehennin ]
  * [6188b96] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [2e59ba8] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-47”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 10 Feb 2015 11:57:45 +0100

era (2.4.1-47) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [dc9225d] update de la doc technique (heritage)
  * [6fb4cba] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/era
  * [ff3d095] inversion de la politique par defaut pour l'heritage, fixes #10230
  * [f2d00a7] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [3010136] gwen: Update package since “debian/eole/2.4/2.4.1-46”

 -- gwen <gremond@cadoles.com>  Wed, 04 Feb 2015 18:03:57 +0100

era (2.4.1-46) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1148165] Le message d’erreur d’exception utilise le label
  * [c832f85] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [c652571] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-45”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 04 Feb 2015 11:56:58 +0100

era (2.4.1-45) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f080d60] Traduire le message d’erreur d’exception vide
  * [ac18534] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [17782d7] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-44”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 04 Feb 2015 11:31:47 +0100

era (2.4.1-44) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [ebe326b] Compilation du fichier fr.po (ref #9889 @15mn)
  * [2bf5797] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [c9d3d68] Lionel MORIN: Update package since “debian/eole/2.4/2.4.1-43”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 03 Feb 2015 16:04:38 +0100

era (2.4.1-43) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [1ec933d] Interdiction de certains caractères dans les tag ERA (ref #9889 @4h)
  * [0601089] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [617427e] Lionel MORIN: Update package since “debian/eole/2.4/2.4.1-42”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 03 Feb 2015 15:17:02 +0100

era (2.4.1-42) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [f7ec1c4] ipset et iptables de gestion-poste pas appliqué dans les conteneurs (ref #10296)
  * [9a146f9] si on créé un fichier dans /opt/lxc, bastion plante (ref #10296 @1h)
  * [a42a323] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [f7d13af] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-41”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 23 Jan 2015 10:22:42 +0100

era (2.4.1-41) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [102f495] * tests/utils.py : oubli d'un import dans les tests unitaires
  * [2907918] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [d01fc34] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-40”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 19 Jan 2015 17:26:59 +0100

era (2.4.1-40) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [c59955f] Era pollue le hosts.allow en cas de directive qui n'est pas de type input
  * [a9e2d6a] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/era
  * [03260b7] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [2410d1c] gwen: Update package since “debian/eole/2.4/2.4.1-39”

 -- gwen <gremond@cadoles.com>  Fri, 09 Jan 2015 11:23:59 +0100

era (2.4.1-39) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [ac1ec1c] faire une directive par conteneur (limitation era) (fixes #10201)
  * [f3e58d6] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [5e01f9e] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.1-38”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 08 Jan 2015 15:27:17 +0100

era (2.4.1-38) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [f551976] utilisation de mkstemp dans scribe backend, ref #10185

  [ Garette Emmanuel ]
  * [0e7ced3] force le proxy même s'il n'y a pas d'exception sur le proxy (fixes #10104 @1h)
  * [8af5ed6] autorise le ping vers les conteneurs (fixes #10201 @1h)
  * [d1357d7] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [47f939d] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-37”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 08 Jan 2015 14:34:49 +0100

era (2.4.1-37) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6bce316] Déclaration de adresses_ip_clients_nfs plus obligatoire en 2.4.1
    (Fixes: #10092, 30)
  * [1a0e9ec] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [aa453b3] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-36”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 18 Dec 2014 13:57:31 +0100

era (2.4.1-36) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [06c6644] Création d'ipset de type 'net' plutôt que 'ip' avec syntaxe du 'man'
  * [30ebaff] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [feaa429] Fabrice Barconnière: Update package since 'debian/eole/2.4/2.4.1-35'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 16 Dec 2014 11:32:26 +0100

era (2.4.1-35) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6b28b0f] Remplissage forcé des variables proxy_bypass_netmask_ethX
    (Fixes: #10014, 1)
  * [60d98e8] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [6121040] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-34'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 16 Dec 2014 11:06:45 +0100

era (2.4.1-34) eole-2.4-unstable; urgency=low



## era 2.4.1-60

=== debian/changelog ===
era (2.4.1-60) eole-2.4.1-proposed-updates; urgency=low

  [ gwen ]
  * [dd5690c] messages en anglais ref #11625 @15m
  * [ea2e05e] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [78b423a] gwen: Update package since “debian/eole/2.4/2.4.1-59”

 -- gwen <gremond@cadoles.com>  Tue, 19 May 2015 15:54:27 +0200

era (2.4.1-59) eole-2.4.1-proposed-updates; urgency=low

  [ gwen ]
  * [9e20edb] messages en anglais ref #11625 @30m
  * [cf5f0dc] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [949d38a] gwen: Update package since “debian/eole/2.4/2.4.1-58”

 -- gwen <gremond@cadoles.com>  Tue, 19 May 2015 15:06:24 +0200

era (2.4.1-58) eole-2.4.1-proposed-updates; urgency=low

  [ gwen ]
  * [3c0ba0e] correction de l'effet de bord lié au script de migration, ref #11602 @2h
  * [a3931d1] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [4af14c5] gwen: Update package since “debian/eole/2.4/2.4.1-57”

 -- gwen <gremond@cadoles.com>  Mon, 18 May 2015 14:46:51 +0200

era (2.4.1-57) eole-2.4.1-proposed-updates; urgency=low

  [ gwen ]
  * [847a691] split dans le nom de type conteneur ref #11602
  * [f785c72] split sur le nom d'une extremité de type conteneur ref #11602 @1h
  * [2db7358] split dans le nom de type conteneur ref #11602
  * [1ef8f7f] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [74078c7] gwen: Update package since “debian/eole/2.4/2.4.1-56”

 -- gwen <gremond@cadoles.com>  Tue, 12 May 2015 17:09:33 +0200

era (2.4.1-56) eole-2.4.1-proposed-updates; urgency=low

  [ gwen ]
  * [d56a593] split sur le nom d'une extremité de type conteneur ref #11602 @1h

  [ EOLE Build Daemon ]
  * [cfa431a] gwen: Update package since “debian/eole/2.4/2.4.1-55”

 -- gwen <gremond@cadoles.com>  Tue, 12 May 2015 16:30:25 +0200

era (2.4.1-55) eole-2.4.1-proposed-updates; urgency=low

  [ gwen ]
  * [26a9c43] inversion politique par default dans l'ihm, fixes #11284 @2h
  * [4478020] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [efb220d] gwen: Update package since “debian/eole/2.4/2.4.1-54”

 -- gwen <gremond@cadoles.com>  Mon, 04 May 2015 16:37:26 +0200

era (2.4.1-54) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [ddc2297] upgrade des numeros de version dans les modèles, fixes #11334 @30m
  * [7dc5161] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [d7baf15] gwen: Update package since “debian/eole/2.4/2.4.1-53”

 -- gwen <gremond@cadoles.com>  Mon, 20 Apr 2015 15:16:36 +0200

era (2.4.1-53) eole-2.4.1-proposed-updates; urgency=low

  [ gwen ]
  * [8d66872] modèles XML 2.4 mal formés, ref #11216
  * [496bd38] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [1750866] gwen: Update package since “debian/eole/2.4/2.4.1-52”

 -- gwen <gremond@cadoles.com>  Thu, 16 Apr 2015 17:12:32 +0200

era (2.4.1-52) eole-2.4.1-proposed-updates; urgency=low

  [ gwen ]
  * [3eedda8] migration des modèles 2.4, ref #11216
  * [c9d0387] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [c1f3515] gwen: Update package since “debian/eole/2.4/2.4.1-51”

 -- gwen <gremond@cadoles.com>  Thu, 16 Apr 2015 16:25:30 +0200

era (2.4.1-51) eole-2.4.1-proposed-updates; urgency=low

  [ gwen ]
  * [031dd66] migration des modèles 2.4, fixes #11216 @6h
  * [0aa562f] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [cf36048] gwen: Update package since “debian/eole/2.4/2.4.1-50”

 -- gwen <gremond@cadoles.com>  Thu, 16 Apr 2015 12:00:06 +0200

era (2.4.1-50) eole-2.4.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [7b14d88] Prise en compte de la balise include lors de la génération des modèles
  * [6d2c385] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [088d1bd] Lionel MORIN: Update package since “debian/eole/2.4/2.4.1-49”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 23 Mar 2015 13:36:46 +0100

era (2.4.1-49) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a521be6] Mise à jour de la liste des modèles ERA par défaut
    (Fixes: #10835, 1, 5)
  * [95853d2] Suppression des exceptions erronées dans les directives "ForceProxy4"
    (Fixes: #10768, 1)

  [ Lionel MORIN ]
  * [2ce8e33] Redirection de websockify sur le modèle 2zones-amonecole (ref #10862 @12h)
  * [a1080c5] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [176fa11] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-48”

  [ Daniel Dehennin ]

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 20 Mar 2015 15:25:50 +0100

## era 2.4.2~1-6

=== Makefile ===
--- 
+++ 
@@ -5,6 +5,7 @@
 SOURCE=era
 VERSION=2.4
 EOLE_VERSION=2.4
+EOLE_RELEASE=2.4.2-alpha1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
era (2.4.2~1-6) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [91a8b6e] modèle par défaut en version 2.42 (ref #12278 @1h)
  * [bb79af3] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [dea4b8a] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-5”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 08 Jul 2015 10:39:35 +0200

era (2.4.2~1-5) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [840b861] supprimer les anciennes version des scripts 50-era (au cas ou le script ne soit pas regénéré) (ref #12310 @1h)
  * [6824271] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [499c879] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 08 Jul 2015 10:29:28 +0200

era (2.4.2~1-4) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [954402d] Revert "gestion de la migration du tcpwrapper fixes #11916 @3h"

  [ Garette Emmanuel ]
  * [b833100] support des extrémités de type machine pour hosts.allow (ref #12286 @1h)
  * [a5b19be] Merge branch 'issues/12286' into 2.4.2/master
  * [5ed52ad] Revert "Revert "gestion de la migration du tcpwrapper fixes #11916 @3h""
  * [a7b93a8] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [cbfa303] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 03 Jul 2015 13:40:21 +0200

era (2.4.2~1-3) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [8d4d31a] ne pas généré la règle iptables vers le port 4203 n'importe quand (ref #12212 @1h)
  * [6d3f7ed] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [5dd0be2] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 26 Jun 2015 17:25:54 +0200

era (2.4.2~1-2) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [784dbc2] url non cliquable fixes #11705 @20m
  * [5e18e2c] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [6c0adb8] gwen: Update package since “debian/eole/2.4/2.4.2_1-1”

 -- gwen <gremond@cadoles.com>  Fri, 26 Jun 2015 09:31:17 +0200

era (2.4.2~1-1) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [e425cca] gestion de la migration du tcpwrapper fixes #11916 @3h
  * [0a922a0] migration du tcpwrapper augmentation du num de version des modeles ref #11916
  * [2f6db88] Merge branch '2.4.2/master' into dist/eole/2.4.2/master
  * [3d44601] url invalide dans l'aide ref #11705 @2h
  * [74b4823] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ Daniel Dehennin ]
  * [dd38ec7] Preparation pour EOLE 2.4.2-alpha1
  * [88aa589] Merge tag 'release/2.4.2_1' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [4d30e8c] gwen: Update package since “debian/eole/2.4/2.4.1-60”

 -- gwen <gremond@cadoles.com>  Wed, 24 Jun 2015 14:21:49 +0200

=== debian/control ===
--- 
+++ 
@@ -45,7 +45,9 @@
 
 Package: eole-era
 Architecture: all
-Depends: ${misc:Depends}, era
+Depends: ${misc:Depends},
+         eole-proxy-bypass,
+         era
 Description: Configuration EOLE pour Era
  Era est un outil GTK permettant de gérer les règles de firewall
  pour les modules Eole.
@@ -53,3 +55,10 @@
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
 
+Package: eole-proxy-bypass
+Architecture: all
+Depends: ${misc:Depends}
+Description: Configuration EOLE pour les exceptions de proxy
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
+

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

# Force init script name
override_dh_installinit:
	dh_installinit --no-start -u"start 80 5 . stop 80 0 6 ." -pera --name=qoseole $@

.PHONY: dh_installinit

## era 2.5.0-5

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=era
-VERSION=2.4
-EOLE_VERSION=2.4
-EOLE_RELEASE=2.4.2-alpha1
+VERSION=2.5
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
era (2.5.0-5) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [15ed840] sur les modèles sans zone admin, mettre la zone pedago en eth1 (ref #12336 @4h)
  * [5a68c95] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [705e374] Garette Emmanuel: Update package since “debian/eole/2.5.0-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 10 Jul 2015 15:10:23 +0200

era (2.5.0-4) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [840b861] supprimer les anciennes version des scripts 50-era (au cas ou le script ne soit pas regénéré) (ref #12310 @1h)
  * [91a8b6e] modèle par défaut en version 2.42 (ref #12278 @1h)
  * [8c9b8e7] Merge branch '2.4.2/master'
  * [e4d0a4a] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [e267caa] Garette Emmanuel: Update package since “debian/eole/2.5.0-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 08 Jul 2015 10:40:08 +0200

era (2.5.0-3) eole-2.5-unstable; urgency=low

  [ gwen ]
  * [954402d] Revert "gestion de la migration du tcpwrapper fixes #11916 @3h"

  [ Garette Emmanuel ]
  * [b833100] support des extrémités de type machine pour hosts.allow (ref #12286 @1h)
  * [a5b19be] Merge branch 'issues/12286' into 2.4.2/master
  * [5ed52ad] Revert "Revert "gestion de la migration du tcpwrapper fixes #11916 @3h""
  * [eccd361] Merge branch '2.4.2/master'
  * [9bb87ec] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [3ce305a] Garette Emmanuel: Update package since “debian/eole/2.5.0-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 03 Jul 2015 13:40:50 +0200

era (2.5.0-2) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [8d4d31a] ne pas généré la règle iptables vers le port 4203 n'importe quand (ref #12212 @1h)
  * [624aabb] Merge branch '2.4.2/master'
  * [1045af2] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [49eb47f] Garette Emmanuel: Update package since “debian/eole/2.5.0-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 26 Jun 2015 17:26:25 +0200

era (2.5.0-1) eole-2.5-unstable; urgency=low

  [ gwen ]
  * [26a9c43] inversion politique par default dans l'ihm, fixes #11284 @2h
  * [f9d0606] Merge branch '2.4.1/master'
  * [f785c72] split sur le nom d'une extremité de type conteneur ref #11602 @1h
  * [2db7358] split dans le nom de type conteneur ref #11602
  * [ae986e9] Merge branch '2.4.1/master'
  * [3c0ba0e] correction de l'effet de bord lié au script de migration, ref #11602 @2h
  * [9e20edb] messages en anglais ref #11625 @30m
  * [dd5690c] messages en anglais ref #11625 @15m
  * [e425cca] gestion de la migration du tcpwrapper fixes #11916 @3h
  * [0a922a0] migration du tcpwrapper augmentation du num de version des modeles ref #11916
  * [3d44601] url invalide dans l'aide ref #11705 @2h
  * [784dbc2] url non cliquable fixes #11705 @20m

  [ Daniel Dehennin ]
  * [dd38ec7] Preparation pour EOLE 2.4.2-alpha1
  * [17f446c] Merge branch '2.4.2/master'
  * [0f01c38] Preparation pour EOLE 2.5.0
  * [4553b03] Merge tag 'release/2.5.0'

  [ EOLE Build Daemon ]
  * [b5568f1] Daniel Dehennin: Update package since “debian/eole/2.5.0_1-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 11:18:56 +0200

era (2.5.0~1-8) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4ad96ad] Restauration des modifications supprimées par erreur dans le commit:a8350257
  * [5d79a27] Merge branch 'master' into dist/eole/2.5/master

  [ gwen ]
  * [ddc2297] upgrade des numeros de version dans les modèles, fixes #11334 @30m
  * [0338ee2] Merge branch '2.4.1/master'

  [ EOLE Build Daemon ]
  * [940d5b3] Joël Cuissinat: Update package since “debian/eole/2.5.0_1-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 21 Apr 2015 12:08:41 +0200

era (2.5.0~1-7) eole-2.5-unstable; urgency=low

  [ gwen ]
  * [a835025] migration des modèles 2.4, fixes #11216 @6h
  * [031dd66] migration des modèles 2.4, fixes #11216 @6h
  * [3eedda8] migration des modèles 2.4, ref #11216
  * [8d66872] modèles XML 2.4 mal formés, ref #11216

  [ Joël Cuissinat ]
  * [fbf1e56] Merge branch '2.4.1/master'
  * [42a2f90] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [49572d7] Joël Cuissinat: Update package since “debian/eole/2.5.0_1-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 17 Apr 2015 09:54:45 +0200

era (2.5.0~1-6) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [29feabf] Suppression du warning sur l'attribut swapped
  * [5c69a76] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [16ab52b] Joël Cuissinat: Update package since “debian/eole/2.5.0_1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 13 Apr 2015 15:12:14 +0200

era (2.5.0~1-5) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6d41fff] Correction de la ré-ouverture de la fenêtre des exceptions
  * [f29b93e] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [91104b3] Joël Cuissinat: Update package since “debian/eole/2.5.0_1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 13 Apr 2015 13:38:55 +0200

era (2.5.0~1-4) eole-2.5-unstable; urgency=low

  [ gwen ]
  * [4685cac] echap sur la boite de dialogue, fixes #11128 @2h

  [ Joël Cuissinat ]
  * [3b6c530] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [1bab06f] Joël Cuissinat: Update package since “debian/eole/2.5.0_1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 13 Apr 2015 10:11:32 +0200

era (2.5.0~1-3) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [c41dc0b] 23_proxy_bypass.xml => 24_proxy_bypass.xml pour que le dico passe après celui de wpad (ref #11134)
  * [ca8c727] 23_proxy_bypass.xml => 24_proxy_bypass.xml pour que le dico passe après celui de wpad (ref #11134)
  * [a807d68] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]


## era 2.5.2-18

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=era
 VERSION=2.5
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.0
+EOLE_RELEASE=2.5.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
era (2.5.2-18) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [937ef0d] AmonEcole : générer les règles iptables si imap ou pop sont activé (ref #15138 @1h)
  * [7db2e60] Merge branch '2.4.2/15138'
  * [8c92390] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [11fe66e] Garette Emmanuel: Update package since “debian/eole/2.5.2-17”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 01 Mar 2016 10:48:51 +0100

era (2.5.2-17) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c1d07ba] Correction enregistrement des modèles depuis le dossier "modeles"
  * [9d667f8] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [c969e88] Joël Cuissinat: Update package since “debian/eole/2.5.2-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 19 Feb 2016 14:19:22 +0100

era (2.5.2-16) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [4348247] Suppression de l'aide sur la variable proxy_noauth_auto (Variable Auto)
  * [96a4bd1] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [05c984c] Fabrice Barconnière: Update package since “debian/eole/2.5.2-15”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 21 Jan 2016 11:16:54 +0100

era (2.5.2-15) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [86afd44] ajout de lightsquid dans le groupe "admin_amon" (ref #4679)
  * [3d6e94d] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [172f654] Garette Emmanuel: Update package since “debian/eole/2.5.2-14”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 20 Jan 2016 11:49:09 +0100

era (2.5.2-14) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a357d68] fill => auto pour "proxy_noauth_auto"
  * [4a41318] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [d4cc3fa] Joël Cuissinat: Update package since “debian/eole/2.5.2-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 18 Jan 2016 16:18:48 +0100

era (2.5.2-13) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [ad9c813] gérer correctement les domaines commençant par un . (ref #6950 @1h)
  * [6480023] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [3262ef2] Garette Emmanuel: Update package since “debian/eole/2.5.2-12”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 06 Jan 2016 12:26:12 +0100

era (2.5.2-12) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [1f1a1c9] ajout des variables proxy_noauth et proxy_noauth_auto utilisé par le proxy et wpad (ref #6950 @1h)
  * [1819c7f] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [dc80feb] Garette Emmanuel: Update package since “debian/eole/2.5.2-11”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 05 Jan 2016 17:16:47 +0100

era (2.5.2-11) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [bf109d1] Appel à compiler.Compiler() aves des arguments nommés
  * [c1d45aa] Compatibilité tests unitaires et modèles édités
  * [3f98566] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [5f0edb0] Joël Cuissinat: Update package since “debian/eole/2.5.2-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 11 Dec 2015 15:06:52 +0100

era (2.5.2-10) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c1d058f] Parmamètres de compiler.Compiler réordonnés comme précédemment
  * [bc41960] Adaptation des tests unitaires aux modifications liées aux inclusions statiques
  * [394e673] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [dd96900] Joël Cuissinat: Update package since “debian/eole/2.5.2-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 11 Dec 2015 12:23:33 +0100

era (2.5.2-9) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [b47cd01] les inclusions statiques doivent être réexécuté à chaque démarrage de bastion (ref #13977 @2h)
  * [205539b] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [1d805ea] Garette Emmanuel: Update package since “debian/eole/2.5.2-8”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 03 Dec 2015 12:30:00 +0100

era (2.5.2-8) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [493eb56] desactiver la variable restrict_ping_request sur les modèles avec Era (ref #13730 @1h)
  * [c44e50d] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [262e088] Garette Emmanuel: Update package since “debian/eole/2.5.2-7”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 02 Dec 2015 17:18:12 +0100

era (2.5.2-7) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [fb8f268] Utilisation de trigrammes des noms de zones pour générer le nom ipset
  * [8929860] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [45a5d96] Fabrice Barconnière: Update package since “debian/eole/2.5.2-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 02 Dec 2015 13:55:22 +0100

era (2.5.2-6) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [96407e4] Caractères parasites
  * [02d5643] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [841747c] Fabrice Barconnière: Update package since “debian/eole/2.5.2-5”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 01 Dec 2015 15:01:45 +0100

era (2.5.2-5) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [09d9126] era/bastion.sh : corrections tabulations
  * [ac5cb93] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [1dec132] Fabrice Barconnière: Update package since “debian/eole/2.5.2-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 01 Dec 2015 14:38:53 +0100

era (2.5.2-4) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [2c1b64c] Les ipset sur les noms de domaines contiennent toutes les adresses IP
  * [f4178c5] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]


## era 2.5.2-19

=== debian/changelog ===
era (2.5.2-19) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [5c45a69] Si le miroir de mise à jour de clamav n’est pas forcé, db.fr.clamav.net est utilisé.
  * [78bc7a4] Merge branch '2.5.2/22486-no_auth_default_clamav_mirror' into 2.5.2/master
  * [028400b] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [f6f1c28] Benjamin Bohard: Update package since “debian/eole/2.5.2-18”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 15 Dec 2017 11:03:04 +0100

=== debian/control ===
--- 
+++ 
@@ -25,7 +25,8 @@
 Architecture: all
 Depends: ${python:Depends},
          ${misc:Depends},
-         era, python-py
+         era,
+         python-pytest
 Description: Tests unitaires pour le backend Era
  Era est un outil GTK permettant de gerer les règles de firewall
  pour les modules Eole.
